--- 
vendor: "ESRI"
id: "35"
title: "ProductiebosMonitoringLandschap"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAAM_GEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DeelgebiedNaam: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Robinia: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Monitoring_2014: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Monitoring_2020: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Monitoring_2024: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Opmerking_2024: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/35/queryables"